prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
includedir=/usr/local/include

Name: kcgi regression testing
Description: library for regression testing kcgi applications
URL: https://kristaps.bsd.lv/kcgi
Version: 1.0.1
Requires:
Libs.private: 
Libs: -L${libdir} -lkcgiregress 
Cflags: -I${includedir}
